# Uses of Enum Class
be.e_contract.ejsf.component.taginfo.TagInfoComponent.PropertyKeys

Packages that use TagInfoComponent.PropertyKeys
Package
Description
be.e_contract.ejsf.component.taginfo

## Uses of TagInfoComponent.PropertyKeys in be.e_contract.ejsf.component.taginfo

Methods in be.e_contract.ejsf.component.taginfo that return TagInfoComponent.PropertyKeys
Modifier and Type
Method
Description
`static TagInfoComponent.PropertyKeys`
TagInfoComponent.PropertyKeys.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static TagInfoComponent.PropertyKeys[]`
TagInfoComponent.PropertyKeys.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.